Subject: [SAM] Presentations & Minutes online

From: "Thomas C. Schmidt" <[email-masked]>
Date: Thu, 11 Nov 2010 16:22:40 +0800

Hi all,

presentations https://datatracker.ietf.org/meeting/79/materials.html

and minutes http://www.ietf.org/proceedings/79/minutes/SAMRG.txt

of today's meeting are online, now.

Please post any comments / additions to the list.

Thanks,

Thomas

-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °